socket.h File Reference

MPD client library. More...

Go to the source code of this file.

## Macros

#define | MPD_INVALID_SOCKET -1

## Typedefs

typedef int | mpd_socket_t

## Detailed Description

MPD client library.

Do not include this header directly. Use mpd/client.h instead.

Definition in file socket.h.

## Macro Definition Documentation

## MPD_INVALID_SOCKET

#define MPD_INVALID_SOCKET -1

Definition at line 19 of file socket.h.

## Typedef Documentation

## mpd_socket_t

typedef int mpd_socket_t

Definition at line 18 of file socket.h.